@charset "UTF-8";
/* --------------------------------------------------

IE7以下用のcss。
.cssファイル内でハックを使用しないでこのファイルにまとめて記述し

<!--[if lt IE 8]>
<link href="share/css/ie7.css" rel="stylesheet" type="text/css" />
<![endif]-->

として使用すること。

Only IE 4-6 for Win
* html selector {
}

Only IE 7 for Win
*:first-child+html selector {
}

ie6で :first-child を使用したい時
セレクタ {
	background-color: expression((this.parentNode.firstChild == this) ? '#FFFF00' : '#000000');
}
セレクタ:first-child {
	background-color: #FFFF00;
}
-------------------------------------------------- */

.active {
	background-color: transparent;
}
.clear,
.THKthumbnails {
	zoom: 1;
}

/*
* html .icon {
	display: none;
}
*/

.nav-tabs, .nav-pills {
	zoom: 1;
}
*html .nav-pills li {
	float: left;
}
*html .nav-pills li a {
	display: block;
	float: left;
	padding: 8px 12px;
}

.btn {
	background-color: #eeeeee;
}

/* header
-------------------------------------------------- */

#header ul li {
	display: inline;
}
#header ul#languegeSelecter,
#cse-search-box,
#textSelecter,
#nav_utility {
	display: inline;
}
#spBtn,
#textBtn {
	display: inline;
}
* html #site-title img {
	width: 310px;
	height: 60px;
}

#header #spBtn .active,
#header #textSelecter .active {
	background-color: #cccccc;
}

#header #languegeSelecter .active {
	background-color: transparent;
}

/* nav
-------------------------------------------------- */
#nav,
#nav ul,
#nav ul li {
	zoom: 1;
}

#nav ul li {
	display: inline;
	white-space: nowrap;
	min-width: 13.2%;
}

#nav #VisitorNavigations ul li {
	min-width: 14.82%;
}
*html #nav ul li {
	width: 13.8%;
}

*html #nav #VisitorNavigations ul li {
	width: 16.1%;
}

#nav .nav li a.active,
#nav .nav li a#active {
	background-color: #e5e0ef;
}
#nav #VisitorNavigations .nav li a.active,
#nav #VisitorNavigations .nav li a#active {
	background-color: #3d1587;
}


/* #main
-------------------------------------------------- */

/* #content
-------------------------------------------------- */

/* .catArea */
.catArea .THKthumbnails {
	zoom: 1;
}
*html .catArea .THKthumbnails li.span9 {
	width: 700px;
}
*html .catArea .THKthumbnails li.span3 {
	width: 220px;
}



/* #news */
*html .newsbox .nav-tabs {
	width: 100%;
}
*html .newsbox .nav-tabs li {
	float: left;
}
*html .newsbox .nav-tabs li.pull-right {
	float: right;
}
*html .newsbox .nav-tabs li a {
	display: block;
	float: left;
}

.tab-pane ul li {
	zoom: 1;
}
*html .tab-pane ul li .entry {
	width: 500px;
}

#news .tab-pane ul li .date {
	display: inline;
}
#event .tab-pane ul li .date {
	display: inline;
}
#eventarc .tab-pane ul li .date {
	display: inline;

}
#news .tab-pane ul li .cat {
	display: inline;
}
#event .tab-pane ul li .cat,
#eventarc .tab-pane ul li .cat {
	display: inline;
}

/* .linkStyle */
.linkStyleD {
	zoom: 1;
}

/* #visitor */
#visitor .hero-unit {
	margin-bottom: 20px;
}
#login form .form-title {
	float: none;
	display: block;
}

/* sidebar
-------------------------------------------------- */
#sidebar #link1,
#sidebar #link2,
#sidebar #link3,
#sidebar #link4,
#sidebar #link5,
#sidebar #link6 {
	padding-bottom: 10px;
}
.nav-stacked-first-child,
*:first-child+html #sidebar #link1 ul,
*:first-child+html #sidebar #link2 ul,
*:first-child+html #sidebar #link3 ul,
*:first-child+html #sidebar #link4 ul,
*:first-child+html #sidebar #link5 ul,
*:first-child+html #sidebar #link6 ul {
	border-top: 1px solid #DDDDDD;
}
*html #sidebar #link1 ul li a,
*html #sidebar #link2 ul li a,
*html #sidebar #link3 ul li a,
*html #sidebar #link4 ul li a,
*html #sidebar #link5 ul li a,
*html #sidebar #link6 ul li a {
	display: block;
	width: 186px;
	float: left;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
}

/* footer
-------------------------------------------------- */
* html #footer-logo img {
	width: 255px;
	height: 53px;
}
